Subject: Re: UPS computer - no internet
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Cc: "Merry Achors" <[email-masked]>, "Michael Grady" <[email-masked]>
Date: Thu, 28 Sep 2017 15:42:06 -0400

I don't know what you are referring to. The report still works for the previous week. It is getting an error when I run it with this week's range.
Thank you,
Michael B
LLPS

From: Jeremy Leonard 
Sent: Thursday, September 28, 2017 11:12 AM
To: [email-masked] 
Cc: Merry Achors ; Michael Grady 
Subject: Re: UPS computer - no internet

This is because the user has an ' in their name. This is an illegal character. 

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 09/27/17 4:50 PM >>>

Also, got an error running a report on the timeclock. I can run the range from last week and the hours show up. I run the range on this week, and the attached is what happens.
Thank you,
Michael B
LLPS

From: Jeremy Leonard 
Sent: Wednesday, September 27, 2017 2:55 PM
To: [email-masked] 
Subject: Re: UPS computer - no internet

Please send me the list of sites that aren't working. Also make sure the default gateway for the shipping computer is 192.168.1.1

On Sep 27, 2017 2:52 PM, Michael B <[email-masked]> wrote:

  Hello Jeremy.
  Apparently our Shipping Department computer doesn't have internet so it can't use the WorldShip program. Also, we have some hosted websites that are no longer functioning since the new firewall was added. Any chance you can either walk me through any of the fixes or even remote in to fix these? Let me know asap.
  Thank you,
  Michael B
  LLPS